#topnav,
.searchbox {
	display:none;
}

body {
	min-width:inherit;
}

.twoColFixLtHdr .container {
	width:auto;
}

img {
	max-width:100%;
	height: auto;
}


#header_right {
	text-align:center;
	position:inherit;
	margin:-70px auto auto auto;
	width:auto;
}

	#header_right img {
	display:inline;
	margin: 0 10px;
	}
	
	#header_right h1 {
		display:inline;
		margin:0 0 0 0;
	}
	
	h1#header_right_coachlines {
		margin:10px;
	}
	
	#header_right h2 {
		display:inline-block;
	}
	
#topbar {
	position:inherit;
	width:auto;
	margin:0;
	
}

	#breadcrumbs p,
	#breadcrumbs a {
		color:#fff;
	}

#heading_container {
	height:auto;
	width:auto;
}

	.slider-wrapper {
		max-width:none;
		max-height:none;
		width:100%;
		height:auto;
	}
	
	#heading_box {
		position:inherit;
		margin:0;
		height:auto;
	}
	
		#heading_box h1 {
			margin:20px;
		}

.twoColFixLtHdr #main {
	padding:0 20px 20px 20px;
}

.main_content_right {
	margin:auto;
	margin-top:40px;
	width:auto;
	position:inherit;
	padding:auto;
	top:auto;
}

#heading_container {
	position:inherit;
	overflow:visible;
	padding:auto;
	margin:auto;
}

#main_content_body {
	margin:auto;
	width:auto;
	padding:0;
	min-height:inherit;	
}

div.column_50_left,
div.column_50_right,
div.column_33_left,
div.column_66_right,
div.column_66_left,
div.column_33_right,
div.column_60_left,
div.column_40_right
{
	max-width:100%;
	margin:0;
	padding:0;
	display:inherit;
}

#home_testimonial,
#home_testimonial blockquote,
#home_testimonial p {
	text-align:center;
}

div.column_40_right {
	text-align:center;
}

	.box-a {
		background-image:none;
	}

#home_content_right {
	width:auto;
	float:none;
	margin:auto;
}

#test_block {
	margin-top:30px;
}